font.0
{	font-size: 22pt;
	font-weight: bold;
}
font.1
{	font-size: 18pt;
	font-weight: bold;
}
font.2
{	font-size: 16pt;
	font-weight: bold;
}
font.3
{	font-size: 12pt;
	font-weight: bold;
}
font.4
{	font-size: 10pt;
	font-weight: bold;
}
font.5
{	font-size: 8pt;
	font-weight: 100%;
}
font.6
{	font-size: 7pt;
	font-weight: 100%;
}
font.rot
{	
	color: #ff0000;
}

h1 { font-size: 18pt; }
h2 { font-size: 16pt; }
h3 { font-size: 12pt; }
h4 { font-size: 10pt; }

a:link { color:#000000; text-decoration:none; font-weight:bold; }
a:visited { color:#000000; text-decoration:none; font-weight:bold; }
a:active { color:#000000; text-decoration:none; font-weight:bold; }
a:hover { color:#000000; background-color: #ccddee; }

a.normal:link { color:#000000; text-decoration:none; font-weight:normal;}
a.normal:visited { color:#000000; text-decoration:none; font-weight:normal;}
a.normal:active { color:#000000; text-decoration:none; font-weight:normal;}
a.normal:hover { color:#000000; text-decoration:none; font-weight:normal; background-color:#f6f6f6;}

a.nohover:link { color:#000000; text-decoration:none; font-weight:bold; }
a.nohover:visited { color:#000000; text-decoration:none; font-weight:bold; }
a.nohover:active { color:#000000; text-decoration:none; font-weight:bold; }
a.nohover:hover { color:#000000; text-decoration:none; font-weight:bold; background-color:transparent;}


body
{
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #f6f6f6;
	font-size: 9pt;
	font-family: Arial;
	1scrollbar-arrow-color:#0000ff;

	1scrollbar-base-color:#555555;
	1scrollbar-face-color:#e9e9e9;

	1scrollbar-highlight-color:#e9e9e9;
	1scrollbar-shadow-color: #f6f6f6;

	scrollbar-base-color:#8C8C8C;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-arrow-color:#000000;
	scrollbar-darkshadow-color:#404040;
	scrollbar-face-color:#d4d0c8;
	scrollbar-highlight-color:#d4d0c8;
	scrollbar-shadow-color:#808080;
	scrollbar-track-color:#cccccc;
}

body.notifier
{
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	background-color: #e9e9e9;
	font-family: Arial;
}

body.butteng
{	background-color: #f6f6f6;
	margin-top: 0px;
	margin-bottom: 0px;
}
body.dunkel
{	background-color: #e9e9e9;
	margin-top: 0px;
	margin-bottom: 0px;
}

table
{
	font-family: Arial;
	font-size: 9pt;
	background-color: #f6f6f6;
}

table.notifier
{
	font-family: Arial;
	font-size: 9pt;
	border: #e9e9e9;
	border: #000000;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

fieldset
{
	font-family: Arial;
	font-size: 9pt;
	background-color: #f6f6f6;
}

tr
{
	font-family: Arial;
	font-size: 9pt;
	background-color: #e9e9e9;
	height: 20px;
}

tr.line
{
	height: 1px;
	background-color: #f6f6f6;
}

tr.notifier
{
	font-family: Arial;
	font-size: 8pt;
	background-color: #e9e9e9;
	height: 20px;
}

tr.header
{	background-color: #cccccc; }


tr.hg_grau5
{	background-color: #dddddd; }

tr.hg
{	background-color: #f6f6f6; }

tr.pcontrol
{	background-color: #dddddd; }


tr.suchergebnis
{	background-color: #A9DA92; }

tr.dms_geloescht
{	background-color: #ee8888; }

tr.butteng
{
	font-family: Arial;
	font-size: 10px;
	background-color: #f6f6f6;
	height: 5px;
	vertical-align: top;
}

tr.loeschen
{	background-color: #ff8080;
	text-align: center;
}

tr.topline
{
	border: #000000;
	outline-style: solid;
	border-top-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
}

td.bg_rot
{	background-color: #ff8080;
}

td
{	height: 25px; }

td.details
{	padding-left: 5px;
	padding-right: 5px; }

td.hg
{	background-color: #f6f6f6; }


td.gruppe
{	background-color: #ccddee; }

td.filter
{	background-color: #ccddee;
	height: 18px;
	vertical-align: top }

td.noPadding
{
	padding: 0px;
}

td.suchergebnis
{	background-color: #A9DA92; }

td.rose
{	background-color: #FFB0B0; }

td.underline
{
	border: #aaaaaa;
	border-style: solid;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
}

td.topline
{
	border: #000000;
	border-style: solid;
	border-top-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
}
td.topline_dotted
{
	border: #000000;
	border-style: dotted;
	border-top-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
}

td.notifier
{
	font-family: Arial;
	font-size: 8pt;
	background-color: #e9e9e9;
	height: 20px;
}

td.verlauf
{
	background-color: #e9e9e9;
	height: 20px;
}

td.dms_geloescht
{	background-color: #ee8888; }

p
{
	font-family: Arial;
	font-size: 9pt;
}

select
{
	background-color: #f6f6f6;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

select.mitLabel
{	margin-bottom: -2px;
}

span.pr
{
	width: 48px;
}

textarea
{
	background-color: #f6f6f6;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	width: 470px;
	height: 89px;
	scrollbar-base-color:#8C8C8C;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-arrow-color:#000000;
	scrollbar-darkshadow-color:#404040;
	scrollbar-face-color:#d4d0c8;
	scrollbar-highlight-color:#d4d0c8;
	scrollbar-shadow-color:#808080;
	scrollbar-track-color:#cccccc;
}

textarea.half_wide
{
	width: 267px;
	height: 94px;
}

textarea.half_wide_double_height
{
	width: 270px;
	height: 453px;
}

input
{	background-color: #f6f6f6;
	font-size: 9pt;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	height: 21px;
	margin-top: -1px;
	margin-bottom: -1px;
}

input.submit
{	background-color: #cccccc
}

input.checkbox
{	background-color:transparent;
	border-style:none;
	height: 21px;
	width: 21px;
	margin-top: -2px;
	margin-bottom: -2px;
	margin-left: -4px;
	margin-right: -3px;
}

input.radio
{	background-color:transparent;
	border-style:none;
	height: 19px;
	width: 19px;
	position: relative;
	top: 1px;
	margin-top: -1px;
	margin-left: -4px;
	margin-right: -3px;
}

input.radio_view
{	background-color:transparent;
	border-style:none;
	height: 12px;
	width: 12px;
	position: relative;
	top: -2px;
	margin-top: 3px;
	margin-left: 10px;
	margin-right: -1px;
}

input.bigradio
{	background-color:transparent;
	border-style:none;
	height: 34px;
	width: 34px;
	position: relative;
	top: -1px;
	margin-top: 1px;
	margin-left: -4px;
	margin-right: -3px;
}

input.zeichentextfeld
{	background-color: transparent;
	font-size: 9px;
	width: 25px;
	height: 12px;
	font-weight: 50%;
	border: none;
}

input.mitLabel
{	margin-bottom: -2px;
}

input.rb1
{	margin-top: -2px;
	margin-bottom: -2px;
	text-align: right;
	width: 14px;
}
input.rb2
{	margin-top: -2px;
	margin-bottom: -2px;
	text-align: right;
	width: 21px;
}
input.rb3
{	margin-top: -2px;
	margin-bottom: -2px;
	text-align: right;
	width: 28px;
}

input.rb4
{	margin-top: -2px;
	margin-bottom: -2px;
	text-align: right;
	width: 35px;
}

input.rb5
{	margin-top: -2px;
	margin-bottom: -2px;
	text-align: right;
	width: 42px;
}

input.rb6
{	margin-top: -2px;
	margin-bottom: -2px;
	text-align: right;
	width: 49px;
}

input.rb7
{	margin-top: -2px;
	margin-bottom: -2px;
	text-align: right;
	width: 56px;
}

input.rb3p
{	margin-top: -2px;
	margin-bottom: -2px;
	text-align: right;
	width: 31px;
}
input.rb4p
{	margin-top: -2px;
	margin-bottom: -2px;
	text-align: right;
	width: 38px;
}
input.rb5p
{	margin-top: -2px;
	margin-bottom: -2px;
	text-align: right;
	width: 45px;
}
input.rb6p
{	margin-top: -2px;
	margin-bottom: -2px;
	text-align: right;
	width: 52px;
}
input.rb7p
{	margin-top: -2px;
	margin-bottom: -2px;
	text-align: right;
	width: 59px;
}
input.rb8p
{	margin-top: -2px;
	margin-bottom: -2px;
	text-align: right;
	width: 66px;
}
input.rb9p
{	margin-top: -2px;
	margin-bottom: -2px;
	text-align: right;
	width: 73px;
}
input.rb10p
{	margin-top: -2px;
	margin-bottom: -2px;
	text-align: right;
	width: 80px;
}

input.rb11p
{	margin-top: -2px;
	margin-bottom: -2px;
	text-align: right;
	width: 87px;
}

input.rb12p
{	margin-top: -2px;
	margin-bottom: -2px;
	text-align: right;
	width: 94px;
}

input.uhrzeit
{	width: 40px;
}

input.kurz
{	width: 75px; }

input.kurz_left
{
	width: 75px;
	text-align:right;
}

input.mittelkurz
{	width: 50px;
}

input.mittel
{	width: 100px;
}

input.mittellang
{	width: 200px;
}

input.sehrkurz
{	width: 25px;
}

input.lang
{
	width: 300px;
	text-align:left;
}

input.sehrlang
{	width: 470px; }

input.readonly
{	margin-top: -2px;
	margin-bottom: -2px;
	padding-top: 3px;
	padding-right: 0px;
	text-align:right;
	background-color:transparent;
	border:none;
	width: 77px;
}

input.readonly_100
{	margin-top: -2px;
	margin-bottom: -2px;
	padding-top: 3px;
	padding-right: 0px;
	text-align:right;
	background-color:transparent;
	border:none;
	width: 100px;
}

input.readonly_rb6p_thin
{	margin-top: -2px;
	margin-bottom: -2px;
	padding-top: 3px;
	padding-right: 3px;
	font-weight: normal;
	text-align:right;
	background-color:transparent;
	border:none;
	width: 52px;
}

input.readonly_rb7p
{	margin-top: -2px;
	margin-bottom: -2px;
	padding-top: 3px;
	padding-right: 3px;
	text-align:right;
	background-color:transparent;
	border:none;
	width: 59px;
}

input.readonly_rb5p
{	margin-top: -2px;
	margin-bottom: -2px;
	padding-top: 3px;
	padding-right: 3px;
	text-align:right;
	background-color:transparent;
	border:none;
	width: 42px;
}

input.readonly_rb3p
{	margin-top: -2px;
	margin-bottom: -2px;
	padding-top: 3px;
	padding-right: 3px;
	text-align:right;
	background-color:transparent;
	border:none;
	width: 24px;
}


input.readonly_rb10p
{	margin-top: -2px;
	margin-bottom: -2px;
	padding-top: 3px;
	padding-right: 3px;
	text-align:right;
	background-color:transparent;
	border:none;
	width: 80px;
}

input.readonly_date
{	margin-top: -2px;
	margin-bottom: -2px;
	margin-left: -1px;
	padding-top: 3px;
	padding-right: 3px;
	background-color:transparent;
	border:none;
	width: 62px;
}

input.readonly_thin
{	margin-top: -2px;
	margin-bottom: -2px;
	padding-top: 3px;
	font-weight: normal;
	padding-right: 0px;
	text-align:right;
	background-color:transparent;
	border:none;
	width: 77px;
}

input.readonly_thin_130
{	margin-top: -2px;
	margin-bottom: -2px;
	padding-top: 3px;
	font-weight: normal;
	padding-right: 0px;
	text-align:right;
	background-color:transparent;
	border:none;
	width: 130px;
}

input.readonly_thin_left_470
{	margin-top: -2px;
	margin-bottom: -2px;
	padding-top: 3px;
	font-weight: normal;
	padding-right: 0px;
	text-align:left;
	background-color:transparent;
	border:none;
	width: 470px;
}

input.readonly_thin_left_270
{	font-weight: normal;
	text-align:left;
	background-color:transparent;
	margin-bottom: -4px;
	padding-left: 0px;
	border:none;
	width: 270px;
	height: 15px;
}

input.readonly_radiotext
{	font-weight: normal;
	text-align:left;
	background-color:transparent;
	margin-bottom: 2px;
	padding-left: 0px;
	border:none;
	width: 70px;
	height: 15px;
}

.z2
{	
	position: relative;
	top: -2px;
}

.z4
{	
	position: relative;
	top: -4px;
}

input.readonly_thin_left300
{	margin-top: -2px;
	margin-bottom: -2px;
	padding-top: 3px;
	font-weight: normal;
	padding-right: 0px;
	padding-left: 0px;
	text-align:left;
	background-color:transparent;
	border:none;
	width: 300px;
}


input.readonly_left
{	margin-top: -2px;
	margin-bottom: -2px;
	text-align:left;
	padding-top: 3px;
	padding-right: 0px;
	background-color:transparent;
	border:none;
}

input.readonly_left500
{	margin-top: -2px;
	margin-bottom: -2px;
	text-align:left;
	padding-top: 3px;
	padding-right: 0px;
	background-color:transparent;
	border:none;
	width: 500px;
}

input.readonly_klein
{
	text-align:center;
	background-color:transparent;
	border=none;
	font-size: 9px;
}

input.readonly_klein_left
{
	background-color:transparent;
	border=none;
	font-size: 9px;
}

input.readonly_gruen
{
{	margin-top: -2px;
	margin-bottom: -2px;
	padding-top: 3px;
	padding-right: 3px;
	text-align:right;
	background-color:transparent;
	border:none;
	width: 59px;
	color: #00AA00;
}

input.readonly_rot
{
{	margin-top: -2px;
	margin-bottom: -2px;
	padding-top: 3px;
	padding-right: 3px;
	text-align:right;
	background-color:transparent;
	border:none;
	width: 59px;
	color: #AA0000;
}

button
{
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
}
button.mitLabel
{	margin-bottom: -2px;
	height: 21px;
}

image
{
	border:none;
}

image.border
{
	border-width:1px;
  	border-style:solid;
}

span.white
{
	background-color:#ffffff;
	width:100%;
}
span.grau
{
	background-color:#f6f6f6;
	width:100%;
}